<?xml version="1.0" encoding="UTF-8"?>
<SystemSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <AutoStart>False</AutoStart>
  <RelevanceSWF>False</RelevanceSWF>
  <NotNetToLocalGame>False</NotNetToLocalGame>
  <IsAero>False</IsAero>
  <KeysClose>False</KeysClose>
  <OpenListCloseRight>False</OpenListCloseRight>
  <ShowGameMode>
  </ShowGameMode>
  <RemPlayed>True</RemPlayed>
  <StartGmaeOpenIntro>True</StartGmaeOpenIntro>
  <LoadedCloseIntro>False</LoadedCloseIntro>
  <LoadedCloseStateBar>False</LoadedCloseStateBar>
  <LoadingSysteTips>True</LoadingSysteTips>
  <LocalGamePath>
  </LocalGamePath>
  <OpenDownloadTab>True</OpenDownloadTab>
  <StartDownloadTips>True</StartDownloadTips>
  <EndDownloadTips>True</EndDownloadTips>
  <ThreadCount>3</ThreadCount>
  <TaskCount>3</TaskCount>
  <SpeedLimit>0</SpeedLimit>
</SystemSet>